BODY {
	padding:0px; FONT-SIZE: 12px; BACKGROUND: url('../images/body_bg.jpg') repeat-x; MARGIN: 0px; COLOR: #666666; LINE-HEIGHT: 24px; FONT-FAMILY: Arial,Helvetica,sans-serif,Microsoft YaHei;text-align:left;
	
}
A:link {
	COLOR: #004a9a; TEXT-DECORATION: none
}
A:visited {
	COLOR: #004a9a; TEXT-DECORATION: none
}
A:hover {
	COLOR: #C00; TEXT-DECORATION: none
}
A:active {
	COLOR: #C00; TEXT-DECORATION: none
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A {
	outline: none
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-LEFT: 40px; FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #004a9a
}
H2 {
	PADDING-LEFT: 40px; FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #004a9a
}
H2 {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; HEIGHT: 20px
}

UL {
	LIST-STYLE-TYPE: none
}
.ten_px {
	MARGIN-BOTTOM: 10px
}
.clear {
	CLEAR: both
}
.or_font {
	COLOR: #cd3701
}

.slideshow {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; MARGIN: 8px auto; OVERFLOW: hidden; BORDER-LEFT: #ccc 1px solid; WIDTH: 1000px; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; HEIGHT: 200px
}

#header {
	MARGIN: 0px auto; WIDTH: 1000px;height:123px;
}
#top {
	OVERFLOW: hidden; HEIGHT: 100px
}

#logo {
	FLOAT: left; PADDING:0;WIDTH: 530px;height:75px;
}
#toplink {
	FLOAT: right; LINE-HEIGHT: 28px; PADDING-TOP: 5px; TEXT-ALIGN: right;FONT-SIZE: 16px; FONT-FAMILY: "Microsoft Yahei",Arial;COLOR: #004a9a;
}
#toplink SPAN {
	FONT-SIZE: 18px; COLOR: #F30;
}
#nav {
	WIDTH: 1000px;LINE-HEIGHT: 46px; HEIGHT: 46px
}
#nav UL {
	MARGIN-LEFT:28px; FONT-SIZE: 16px; COLOR: #fff;
}
#nav UL LI {
	PADDING-RIGHT: 30px; BACKGROUND: url('../images/li_line.jpg') no-repeat right 50%; FLOAT: left; MARGIN-RIGHT: 30px; FONT-FAMILY: "Microsoft Yahei",Arial;
}
#nav UL LI A {
	DISPLAY: block; FLOAT: left; COLOR: #fff;font-weight:bold; HEIGHT: 45px;FONT-FAMILY: "Microsoft Yahei",Arial;
}
#nav UL LI A:hover {
	BACKGROUND: url('../images/li_hover.gif') no-repeat center 40px; HEIGHT: 45px;color:#FF6;FONT-SIZE: 16px;
}
#nav_search {
	FLOAT: right; PADDING-TOP: 10px
}
#nav_search INPUT {
	border-style:none; PADDING-RIGHT: 25px; PADDING-LEFT: 5px; BACKGROUND: url('../images/nav_search.jpg') no-repeat; PADDING-BOTTOM: 0px; WIDTH: 150px; COLOR: #d0dce8; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 26px; 
}
.nav_local A {
	BACKGROUND: url('../images/li_hover.gif') no-repeat center 40px; HEIGHT: 46px
}
#notice {
	MARGIN-BOTTOM: 10px; LINE-HEIGHT: 48px; HEIGHT: 48px
}
#center {
	MARGIN: 0px auto; WIDTH: 1000px
}
#left {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 230px; MARGIN-RIGHT: 10px
}
#login .log_in {
	border-style:none; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url('../images/input_bg.gif') no-repeat fixed; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; WIDTH: 155px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; HEIGHT: 22px; 
}
#login P {
	LINE-HEIGHT: 22px; PADDING-TOP: 12px; HEIGHT: 38px
}
#login2 {
	border-style:none; CLEAR: both; DISPLAY: block; BACKGROUND: url('../images/login2.gif'); FLOAT: right; WIDTH: 80px; CURSOR: pointer; COLOR: #4b4b4b; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center; text-shadow: 1px 1px 0 #dddddd
}
#login_top {
	
}
.list_con {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url('../images/list_con.gif'); PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
	
}
.list_bot {
	BACKGROUND: url('../images/list_bot.gif') no-repeat; MARGIN-BOTTOM: 6px; OVERFLOW: hidden; HEIGHT: 10px
}
.list .list_bot {
	MARGIN-BOTTOM: 10px
}
#qq_top {
	BACKGROUND: url('../images/qq_top.gif'); HEIGHT: 54px
}
.qq_con {
	BORDER-RIGHT: #c2c6c5 1px solid; BORDER-LEFT: #c2c6c5 1px solid; BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.qq_bot {
	BACKGROUND: url('../images/qq_bot.gif') no-repeat; MARGIN-BOTTOM: 10px; OVERFLOW: hidden; HEIGHT: 10px
}
#qq UL {
	PADDING-LEFT: 5px; MARGIN: 0px 1px; PADDING-TOP: 7px
}
#qq LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 8px; WIDTH: 87px; PADDING-TOP: 2px; HEIGHT: 15px
}
.list {
	OVERFLOW: hidden; WIDTH: 230px
}
.list_top {
	padding:13px; FONT-SIZE:14px; BACKGROUND: url('../images/list_top.gif'); COLOR: #004a9a; font-weight:bold; HEIGHT: 24px
}
.list UL {
	
}
.list UL LI {
	PADDING-LEFT: 15px; BACKGROUND: url('../images/list_bg.gif') no-repeat 0px 12px; LINE-HEIGHT: 30px
}
.list UL LI A {
	COLOR: #333;FONT-SIZE:14px;font-weight:bold;
}
.list UL LI A:hover {
	COLOR: #004a9a;FONT-SIZE:14px;font-weight:bold;
}
#right {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 760px
}
#banner {
	
}
#new {
	BACKGROUND: url('../images/news_bg.jpg') no-repeat; OVERFLOW: hidden; HEIGHT: 352px
}
.news UL LI {
	PADDING-LEFT: 10px; BACKGROUND: url('../images/news_li_bg.gif') no-repeat 1px 12px; LINE-HEIGHT: 28px; BORDER-BOTTOM: 1px dashed #e1e1e1; 
}
.news UL LI A {
	COLOR: #333
}
.news UL LI A:hover {
	COLOR: #004a9a
}
.news {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 243px; PADDING-TOP: 5px
}
.news H1 {
	LINE-HEIGHT: 46px; HEIGHT: 46px;FONT-WEIGHT: bold; text-shadow: 1px 1px 0 #fff
}
.news H1 A:hover {
	LINE-HEIGHT: 46px; HEIGHT: 46px;FONT-WEIGHT: bold; text-shadow: 1px 1px 0 #fff; COLOR: #F30;
}
.news_icon1 {
	WIDTH: 110px;BACKGROUND: url('../images/news_icon.gif') no-repeat 0px -95px; FLOAT: left
}
.news_icon2 {
	WIDTH: 110px;BACKGROUND: url('../images/news_icon.gif') no-repeat 0px -95px; FLOAT: left
}
.news_icon3 {
	WIDTH: 110px;BACKGROUND: url('../images/news_icon.gif') no-repeat 0px -45px; FLOAT: left
}
.news_more {
	FLOAT: right; WIDTH: 80px; COLOR: #333; LINE-HEIGHT: 46px; HEIGHT: 46px;TEXT-ALIGN: right;
}
.newssr UL LI {
	PADDING-LEFT: 38px; BACKGROUND: url('../images/news_li_bg.gif') no-repeat 15px 12px; LINE-HEIGHT: 28px; BORDER-BOTTOM: 1px dashed #e1e1e1; 
}
.newssr UL LI A {
	COLOR: #333
}
.newssr UL LI A:hover {
	COLOR: #004a9a
}
.newssr {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 650px; PADDING-TOP: 5px
}
.newssr H1 {
	LINE-HEIGHT: 46px; HEIGHT: 46px; text-shadow: 1px 1px 0 #fff	
}
#temp_home {BACKGROUND: url('../images/temp_bg.gif') no-repeat;COLOR: #333;FONT-SIZE:14px;LINE-HEIGHT: 26px;PADDING: 8px 5px;}

#temp_top {
	BACKGROUND: url('../images/temp_bg.gif'); LINE-HEIGHT: 60px; HEIGHT: 60px
}
#temp_top H1 {
	BACKGROUND: url('../images/icon.gif') no-repeat 0px 16px; 
}
#temp_list {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 760px; PADDING-TOP: 10px
}
.temp_list_e {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 14px 10px 0px; WIDTH: 176px
}
/*
.temp_list_e_pic IMG {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; OVERFLOW: hidden; BORDER-LEFT: #dadada 1px solid; WIDTH: 170px; PADDING-TOP: 1px; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 132px
}
.temp_list_e_pic A:hover IMG {
	BORDER-RIGHT: #004a9a 1px solid; BORDER-TOP: #004a9a 1px solid; BORDER-LEFT: #004a9a 1px solid; BORDER-BOTTOM: #004a9a 1px solid
}
*/
.temp_list_e_name {
	OVERFLOW: hidden; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center
}
#page {
	padding:5px; BACKGROUND: url('../images/page_bg.gif') no-repeat; WIDTH: 650px; LINE-HEIGHT: 32px; HEIGHT: 27px; TEXT-ALIGN: center
}
#page {
	FLOAT: right
}
#page SPAN {
	FLOAT: left
}
#page .current {
	DISPLAY: block; BACKGROUND: url('../images/page_li_hover_bg.gif'); FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 30px; COLOR: #fff; LINE-HEIGHT: 27px; FONT-FAMILY: Verdana, Geneva, sans-serif; TEXT-ALIGN: center
}
#page A {
	DISPLAY: block; BACKGROUND: url('../images/page_li_bg.gif'); FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 30px; COLOR: #333; LINE-HEIGHT: 27px; FONT-FAMILY: Verdana, Geneva, sans-serif; TEXT-ALIGN: center
}
#page A:hover {
	BACKGROUND: url('../images/page_li_hover_bg.gif'); COLOR: #fff
}
#link {
	BACKGROUND: url('../images/link_bg.gif') repeat-x; HEIGHT: 82px
}
#link_con {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1000px; HEIGHT: 62px
}
#link_con UL LI {
	FLOAT: left; MARGIN: 20px 15px 0px 0px
}
#link_con UL LI IMG {
	LINE-HEIGHT: 42px; TEXT-ALIGN: center
}
#quickmenu {
	BACKGROUND: #272d2d
}
#quickmenu_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1000px; PADDING-TOP: 10px
}
#quickmenu_con A {
	COLOR: #fff; LINE-HEIGHT: 30px
}
#quickmenu_con DL {
	BORDER-RIGHT: #3b4141 1px solid; PADDING-RIGHT: 25px; FLOAT: left; WIDTH: 145px; MARGIN-RIGHT: 25px
}
#quickmenu_con DT {
	FONT-SIZE: 14px; text-shadow: 1px 1px 0 #000
}
#quickmenu_con DD {
	BORDER-BOTTOM: #3b4141 1px dashed
}
#quickmenu_con UL {
	padding:10px; BACKGROUND: url('../images/con_bg.gif'); FLOAT: left; OVERFLOW: hidden; WIDTH: 210px; MARGIN-RIGHT: 10px; HEIGHT: 140px
}
#quickmenu_con UL LI {
	COLOR: #fff; LINE-HEIGHT: 28px
}
.contact {
	FONT-SIZE: 28px; MARGIN-BOTTOM: 10px; FONT-FAMILY: Verdana, Geneva, sans-serif; text-shadow: 1px 1px 0 #000
}
#copyright {
	margin-top:15px;border-top:2px solid #1B58AB; BACKGROUND: #f7f7f7;
}
#copyright_con {
	FONT-SIZE: 12px; PADDING-BOTTOM: 8px; MARGIN: 0px auto; WIDTH: 1000px; COLOR: #666; LINE-HEIGHT: 25px; PADDING-TOP:3px; FONT-FAMILY: Arial, "ËÎÌå",Helvetica, sans-serif;
}
#copyright_con A {
	COLOR: #454545; 
}
#copyright_con A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
#copyright_con li{FONT-SIZE: 14px;}
#copyright_con li a{FONT-SIZE: 14px;}
#pro P {
	PADDING-LEFT: 15px; LINE-HEIGHT: 28px
}
#pro DL {
	PADDING-LEFT: 60px; LINE-HEIGHT: 28px
}
#pro DT {
	COLOR: #cd3701
}
.num1 {
	BACKGROUND: url('../images/number.gif') no-repeat 20px 10px; 
}
.num2 {
	BACKGROUND: url('../images/number.gif') no-repeat 20px -100px; 
}
.num3 {
	BACKGROUND: url('../images/number.gif') no-repeat 20px -210px; 
}
.num4 {
	BACKGROUND: url('../images/number.gif') no-repeat 20px -320px; 
}
.module_info_c H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #cd3701; LINE-HEIGHT: 30px
}
.module_info_img {
	FLOAT: left; WIDTH: 48px; MARGIN-RIGHT: 5px; HEIGHT: 48px
}
.module_info_c {
	FLOAT: left; WIDTH: 140px
}
.module_info_c P {
	LINE-HEIGHT: 24px
}
.module_info {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; OVERFLOW: auto; BORDER-BOTTOM: #ccc 1px dashed; ZOOM: 1
}
.package_top_link UL {
	
}
.package_top_link UL LI {
	FONT-SIZE: 16px; FLOAT: left; WIDTH: 82px; LINE-HEIGHT: 28px; MARGIN-RIGHT: 12px; HEIGHT: 34px; TEXT-ALIGN: center
}
.package_top_link .ptl_local {
	BACKGROUND: url('../images/package_top_link_li.gif') no-repeat; WIDTH: 82px; LINE-HEIGHT: 31px; HEIGHT: 37px
}
.package_top_link .ptl_local A {
	COLOR: #fff
}
.package_top_link .ptl_local A:visited {
	COLOR: #fff
}
.domestic_hk_title {
	padding:10px; BACKGROUND: url('../images/domestic_hk_title.gif') repeat-x; LINE-HEIGHT: 40px; HEIGHT: 40px
}
#domestic_package {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#hk_package {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#domestic_hk_01 {
	FONT-SIZE: 14px; FLOAT: left; WIDTH: 76px; CURSOR: pointer; LINE-HEIGHT: 32px; MARGIN-RIGHT: 9px; HEIGHT: 32px; TEXT-ALIGN: center
}
#domestic_hk_02 {
	FONT-SIZE: 14px; FLOAT: left; WIDTH: 76px; CURSOR: pointer; LINE-HEIGHT: 32px; MARGIN-RIGHT: 9px; HEIGHT: 32px; TEXT-ALIGN: center
}
.domestic_hk_bg {
	BACKGROUND: url('../images/domestic_hk_bg.gif') no-repeat left top; WIDTH: auto; COLOR: #fff; TEXT-ALIGN: center
}
.domestic_hk_bg SPAN {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: url('../images/domestic_hk_bg.gif') no-repeat right top; PADDING-BOTTOM: 0px; MARGIN-LEFT: 4px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
#ptt_02 {
	MARGIN-LEFT: 35px
}
.package_s_list {
	DISPLAY: inline; FLOAT: left; WIDTH: 174px
}
.package_style H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN-BOTTOM: 16px; COLOR: #004a9a
}
.package_style H3 {
	FONT-SIZE: 14px; MARGIN-BOTTOM: 15px
}
.package_pice {
	MARGIN-BOTTOM: 17px
}
.package_s_list_r_bg {
	BACKGROUND: url('../images/package_s_list_r_bg.gif') no-repeat right 50%; MARGIN-RIGHT: 14px
}
.package_list_b {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 15px; OVERFLOW: auto; ZOOM: 1
}
.package_web_title H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 20px; COLOR: #cd3701
}
.buy_link {
	FLOAT: left
}
.price_s {
	FLOAT: left
}
.price_s {
	MARGIN-RIGHT: 18px
}
.buy_link A {
	DISPLAY: block; BACKGROUND: url('../images/buy_link_bg.gif') no-repeat; WIDTH: 68px; TEXT-INDENT: 7px; LINE-HEIGHT: 26px; HEIGHT: 26px
}
.buy_link A {
	COLOR: #fff
}
.buy_link A:visited {
	COLOR: #fff
}
.buy_link {
	DISPLAY: inline; FLOAT: left
}
.detail_button {
	DISPLAY: inline; FLOAT: left
}
.buy_link {
	MARGIN-RIGHT: 12px
}
.detail_button A {
	DISPLAY: block; BACKGROUND: url('../images/detail_link_bg.gif') no-repeat; WIDTH: 68px; TEXT-INDENT: 7px; LINE-HEIGHT: 26px; HEIGHT: 26px
}
.detail_button A {
	COLOR: #666
}
.detail_button A:visited {
	COLOR: #666
}
.price_s_f {
	FONT-SIZE: 20px; COLOR: #cd3701; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.package_list_c {
	LINE-HEIGHT: 24px
}
#pro_sort {
	padding:10px; BACKGROUND: url('../images/domestic_hk_title.gif') no-repeat; 
}
#pro_sort UL LI {
	PADDING-LEFT: 20px; BACKGROUND: url('../images/list_bg.gif') no-repeat 0px 10px; FLOAT: left; WIDTH: 160px; LINE-HEIGHT: 24px
}
#pro_sort UL LI A {
	COLOR: #666666
}
#pro_sort UL LI A:hover {
	COLOR: #004a9a
}
#temp_list_top {
	PADDING-LEFT: 10px
}
#pro_sort P {
	LINE-HEIGHT: 24px
}
.domian {
	padding:10px; BACKGROUND: url('../images/domestic_hk_title.gif') no-repeat; 
}
.domian UL LI {
	PADDING-LEFT: 20px; FLOAT: left; WIDTH: 100px; LINE-HEIGHT: 24px
}
.domian UL LI A {
	COLOR: #666666
}
.domian UL LI A:hover {
	COLOR: #004a9a
}
.domian P {
	LINE-HEIGHT: 30px
}
.domian_search {
	BACKGROUND: url('../images/www.gif') no-repeat 0px 4px; MARGIN-BOTTOM: 10px; HEIGHT: 30px
}
.domian_s {
	border-style:none; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url('../images/domain_input_bg.gif') no-repeat fixed; PADDING-BOTTOM: 0px; MARGIN-LEFT: 80px; OVERFLOW: hidden; WIDTH: 440px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 26px; 
}
.domian_b {
	border-style:none; background:url('../images/domian_b.gif') no-repeat; MARGIN-LEFT: 10px; WIDTH: 68px; CURSOR: pointer; COLOR: #fff; HEIGHT: 26px; 
}
.temp_list_top {
	PADDING-LEFT: 10px
}
.host_products {
	OVERFLOW-Y: hidden; PADDING-LEFT: 10px; OVERFLOW-X: hidden; MARGIN-BOTTOM: 15px; OVERFLOW: auto; ZOOM: 1
}
.hp_list {
	DISPLAY: inline; BACKGROUND: url('../images/host_list_bg.gif') no-repeat right 50%; FLOAT: left; OVERFLOW: hidden; WIDTH: 177px; HEIGHT: 300px; margin-left:0px; margin-right:10px; margin-top:0px; margin-bottom:6px
}
#web_content .host_products H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #004a9a; HEIGHT: 17px; TEXT-ALIGN: left
}
.hp_list_c {
	MARGIN-BOTTOM: 10px; LINE-HEIGHT: 24px
}
.hp_pice {
	MARGIN-BOTTOM: 12px
}
.buy_link {
	DISPLAY: inline; FLOAT: left
}
.detail_button {
	DISPLAY: inline; FLOAT: left
}
.buy_link {
	MARGIN-RIGHT: 12px
}
.detail_button A {
	DISPLAY: block; BACKGROUND: url('../images/detail_link_bg.gif') no-repeat; WIDTH: 68px; TEXT-INDENT: 7px; LINE-HEIGHT: 26px; HEIGHT: 26px
}
.m_r_6 {
	MARGIN-RIGHT: 5px
}
.hp_list_02 {
	DISPLAY: inline; BACKGROUND: url('../images/host_list_bg_02.gif') no-repeat; FLOAT: left; MARGIN-BOTTOM: 6px; OVERFLOW: hidden; WIDTH: 179px; HEIGHT: 193px
}
.hp_list_02 .hp_list_c {
	PADDING-LEFT: 10px; MARGIN-BOTTOM: 10px; HEIGHT: 72px
}
#scroll_div UL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%; LIST-STYLE-TYPE: none
}
.vps_product {
	OVERFLOW-Y: hidden; PADDING-LEFT: 15px; OVERFLOW-X: hidden; MARGIN-BOTTOM: 15px; OVERFLOW: auto; ZOOM: 1
}
.vps_product_list {
	DISPLAY: inline; BACKGROUND: url('../images/host_list_bg.gif') no-repeat right 50%; FLOAT: left; WIDTH: 330px; margin-left:0px; margin-right:40px; margin-top:0px; margin-bottom:20px
}
.m_r_8 {
	MARGIN-RIGHT: 4px
}
#web_content .vps_product_list H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-TOP: 16px; HEIGHT: 17px; TEXT-ALIGN: left
}
.vps_product_c {
	MARGIN-BOTTOM: 16px; LINE-HEIGHT: 24px
}
.vps_product_c SPAN {
	COLOR: #2e6c9d
}
.price_s_f {
	FONT-SIZE: 20px; COLOR: #e6000a; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.buy_link {
	FLOAT: left
}
.price_s {
	FLOAT: left
}
.price_s {
	MARGIN-RIGHT: 18px
}
.buy_link A {
	COLOR: #fff
}
.buy_link A:visited {
	COLOR: #fff
}
.notice_s {
	CLEAR: both; BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #e9e9e9 1px solid; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; BORDER-LEFT: #e9e9e9 1px solid; PADDING-TOP: 12px; BORDER-BOTTOM: #e9e9e9 1px solid
}
.notice_s H4 {
	PADDING-LEFT: 35px; FONT-WEIGHT: normal; FONT-SIZE: 18px; BACKGROUND: url('../images/bulb_ico.gif') no-repeat left 50%; MARGIN-BOTTOM: 10px; LINE-HEIGHT: 33px; HEIGHT: 33px
}
.vps_product H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #cd3701; PADDING-TOP: 0px
}
.login_mailbox {
	BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e9e9e9 1px solid; PADDING-LEFT: 3px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: #e9e9e9 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #e9e9e9 1px solid
}
.mail_intro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; OVERFLOW: auto; COLOR: #707070; PADDING-TOP: 10px; ZOOM: 1
}
.mail_intro .mi_img {
	FLOAT: left; MARGIN: 0px 15px 0px 12px
}
.mail_intro .mi_p {
	FLOAT: left; WIDTH: 156px
}
.mail_intro_link A {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; DISPLAY: block; BACKGROUND: #fffdef; MARGIN: 0px auto 4px; BORDER-LEFT: #dedede 1px solid; WIDTH: 199px; LINE-HEIGHT: 22px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: 22px; TEXT-ALIGN: center
}
.mail_intro_link A {
	COLOR: #157412
}
.mail_intro_link A:visited {
	COLOR: #157412
}
.mail_noborder {
	BORDER-BOTTOM-STYLE: none
}
.mail_products {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 15px; OVERFLOW: auto; ZOOM: 1
}
.mail_list {
	DISPLAY: inline; PADDING-LEFT: 16px; BACKGROUND: url('../images/mail_list_bg.gif') no-repeat right 50%; FLOAT: left; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 14px; OVERFLOW: hidden; WIDTH: 160px; HEIGHT: 174px
}
#web_content .mail_products H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-TOP: 16px; HEIGHT: 17px; TEXT-ALIGN: left
}
.mail_list_c {
	MARGIN-BOTTOM: 5px; LINE-HEIGHT: 24px
}
.mail_pice {
	MARGIN-BOTTOM: 8px
}
.mail_buy_link A {
	DISPLAY: block; BACKGROUND: url('../images/buy_link_bg.gif') no-repeat; WIDTH: 68px; TEXT-INDENT: 7px; LINE-HEIGHT: 26px; HEIGHT: 26px; TEXT-ALIGN: left
}
.mail_buy_link A {
	COLOR: #fff
}
.mail_buy_link A:visited {
	COLOR: #fff
}
.mail_list H2 {
	PADDING-BOTTOM: 0px
}
.shop_product_c {
	PADDING-LEFT: 130px; BACKGROUND: url('../images/shop_pic.gif') no-repeat left 50%; MARGIN-BOTTOM: 45px; LINE-HEIGHT: 24px
}
.shop_price_s_buy_link .detail_button {
	FLOAT: left
}
.shop_price_s_buy_link .price_s {
	WIDTH: 138px; TEXT-ALIGN: center
}
.package_top_link UL {
	
}
.package_top_link UL LI {
	FONT-SIZE: 16px; FLOAT: left; WIDTH: 82px; LINE-HEIGHT: 28px; MARGIN-RIGHT: 12px; HEIGHT: 34px; TEXT-ALIGN: center
}
.package_top_link .ptl_local {
	BACKGROUND: url('../images/package_top_link_li.gif') no-repeat; WIDTH: 82px; LINE-HEIGHT: 31px; HEIGHT: 37px
}
.package_top_link .ptl_local A {
	COLOR: #fff
}
.package_top_link .ptl_local A:visited {
	COLOR: #fff
}
.package_tab_title {
	BACKGROUND: url('../images/package_tab_title.gif') no-repeat; MARGIN-BOTTOM: 16px; HEIGHT: 33px
}
#ptt_01 {
	FONT-SIZE: 14px; FLOAT: left; CURSOR: pointer; LINE-HEIGHT: 33px; MARGIN-RIGHT: 1px; HEIGHT: 33px
}
#ptt_02 {
	FONT-SIZE: 14px; FLOAT: left; CURSOR: pointer; LINE-HEIGHT: 33px; MARGIN-RIGHT: 1px; HEIGHT: 33px
}
.ptt_bg {
	BACKGROUND: url('../images/ptt_bg.gif') no-repeat left top; WIDTH: auto; COLOR: #fff; TEXT-ALIGN: center
}
.ptt_bg SPAN {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 16px; BACKGROUND: url('../images/ptt_bg.gif') no-repeat right top; PADDING-BOTTOM: 0px; MARGIN-LEFT: 4px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
#ptt_02 {
	MARGIN-LEFT: 35px
}
.package_list H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px
}
.proList {
	LINE-HEIGHT: 24px; TEXT-ALIGN: left
}
.proList .pro {
	padding:20px; DISPLAY: inline; BACKGROUND: url('../images/web_08.gif') no-repeat right center; FLOAT: left; WIDTH: 205px; 
}
.proList .pro .tle {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cd3701; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.proList .pro UL {
	COLOR: #686868
}
.proList .pro .bt {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: 22px
}
.proList .pro .bt A {
	BACKGROUND: url('../images/bt_bg01.gif') no-repeat center top; FLOAT: left; WIDTH: 65px; COLOR: #fff; LINE-HEIGHT: 22px; MARGIN-RIGHT: 10px; HEIGHT: 22px; TEXT-ALIGN: center
}
.proList .pro .bt A:hover {
	BACKGROUND: url('../images/bt_bg01.gif') no-repeat 50% bottom; 
}
.price P SPAN {
	FONT-SIZE: 20px; COLOR: #cc0000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.proList .pro_last {
	BACKGROUND-IMAGE: none
}
.package_info {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 20px; LINE-HEIGHT: 24px; PADDING-TOP: 0px
}
.tic_left {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 770px
}
.tic_right {
	MARGIN-TOP: 60px; DISPLAY: inline; FLOAT: right; OVERFLOW: hidden; WIDTH: 200px; MARGIN-RIGHT: 10px
}
.listtt {
	BORDER-TOP: #fff 1px solid; BACKGROUND: #eff3f7; BORDER-LEFT: #fff 1px solid; COLOR: #5d6a71
}
.listcop {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: justify
}
.priceTable .servicetitle {
	BACKGROUND: #9f905e url('../images/st.gif') repeat-x; COLOR: #5d6a71; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center
}
.priceTable .tbl {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #dbe1e7; PADDING-BOTTOM: 3px; MARGIN-LEFT: 6px; WIDTH: 706px; PADDING-TOP: 3px
}
.priceTable .st1 {
	BACKGROUND: #f6f8fa; COLOR: #7e8c94; LINE-HEIGHT: 27px; TEXT-ALIGN: center
}
.priceTable .st2 {
	BACKGROUND: #eff3f7; COLOR: #7e8c94; LINE-HEIGHT: 27px; TEXT-ALIGN: center
}
.priceTable .st1 TD {
	COLOR: #7e8c94
}
.priceTable .st2 TD {
	COLOR: #7e8c94
}
.priceTable .tle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 10px; COLOR: #cd3701; LINE-HEIGHT: 30px; PADDING-TOP: 20px; FONT-FAMILY: "Microsoft Yahei"; HEIGHT: 30px; TEXT-ALIGN: left
}
.servicetitle TD {
	COLOR: #5d6a71
}
.rim01 .cr1 {
	BACKGROUND: url('../images/cr1.gif') no-repeat; LEFT: 0px; OVERFLOW: hidden; WIDTH: 3px; POSITION: absolute; TOP: 0px; HEIGHT: 3px
}
.rim01 .cr2 {
	RIGHT: 0px; BACKGROUND: url('../images/cr2.gif') no-repeat; OVERFLOW: hidden; WIDTH: 3px; POSITION: absolute; TOP: 0px; HEIGHT: 3px
}
.rim01 .cr3 {
	BACKGROUND: url('../images/cr3.gif') no-repeat; LEFT: 0px; OVERFLOW: hidden; WIDTH: 3px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 4px
}
.rim01 .cr4 {
	RIGHT: 0px; BACKGROUND: url('../images/cr4.gif') no-repeat; OVERFLOW: hidden; WIDTH: 3px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 4px
}
.sideBar UL LI {
	OVERFLOW: hidden; WIDTH: 192px
}
.sideBar UL LI A {
	DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url('../images/arrow01.gif') no-repeat 10px 10px; 
}
.sideBar UL LI A:hover {
	BACKGROUND: #f6f6f6 url('../images/arrow01.gif') no-repeat 10px -21px; 
}
.sideBar H6 {
	PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: url('../images/barBG1.gif') repeat-x; COLOR: #fff; LINE-HEIGHT: 28px; HEIGHT: 28px
}
.rim01 .w2 {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #e4e4e4 1px solid
}
.rim01 .w {
	BORDER-RIGHT: #e4e4e4 1px solid; BORDER-TOP: #e4e4e4 1px solid; BORDER-LEFT: #e4e4e4 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.rim01 .w2 .sqBorder {
	HEIGHT: 350px
}
.clear {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 0px
}
.sideBar UL {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.rim01 .w2 .scroll_div {
	MARGIN: 0px auto; OVERFLOW: hidden; WHITE-SPACE: nowrap; HEIGHT: 350px; TEXT-ALIGN: left
}
.tem_info_case {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; PADDING-BOTTOM: 30px; OVERFLOW: auto; ZOOM: 1
}
.local {
	FLOAT: right; LINE-HEIGHT: 30px
}
#web_content TD {
	BORDER-BOTTOM: #ccc 1px dashed; HEIGHT: 35px
}
.left_class .sqBorder_02 UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 22px
}
.sqBorder_02 {
	HEIGHT: 600px
}
.scroll_div_02 {
	MARGIN: 0px auto; OVERFLOW: hidden; WHITE-SPACE: nowrap; HEIGHT: 590px
}
.sqBorder_04 {
	HEIGHT: 300px
}
.scroll_div_04 {
	MARGIN: 0px auto; OVERFLOW: hidden; WHITE-SPACE: nowrap; HEIGHT: 290px
}
#scroll_begin UL {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.left_class .sqBorder_03 UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 22px
}
.left_class .sqBorder_04 UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 22px
}
.sqBorder_03 {
	HEIGHT: 500px
}
.scroll_div_03 {
	MARGIN: 0px auto; OVERFLOW: hidden; WHITE-SPACE: nowrap; HEIGHT: 490px
}
#scroll_begin UL {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.tab_box {
	BORDER-RIGHT: #eeeeee 1px solid; BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; BORDER-BOTTOM: #eeeeee 1px solid
}
.tab_ttl_line {
	FONT-WEIGHT: bold; BACKGROUND: #f9f9f9; TEXT-INDENT: 25px; TEXT-ALIGN: left
}
.tab_ttl_line A {
	COLOR: #000000; TEXT-DECORATION: none
}
.tab_ttl_line_btm {
	BACKGROUND: #fefefc; POSITION: relative
}
.tab_ttl_rightbg {
	RIGHT: 10px; POSITION: absolute; TOP: -20px
}
.tab_cnt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.tab_cnt_tabbg {
	BACKGROUND: #f0f0f0
}
.tab_cnt_ttl {
	BACKGROUND: #fcfcfe
}
.tab_cnt_td {
	BACKGROUND: #ffffff; TEXT-ALIGN: left
}
.tab_cnt_labeltd {
	BACKGROUND: #fdffff; HEIGHT: 25px
}
.highlightfont {
	COLOR: #ff7000; FONT-FAMILY: Arial,ËÎÌå
}
#whois {
	BORDER-RIGHT: #fcfcfc 2px solid; BORDER-TOP: #fcfcfc 2px solid; MARGIN: auto; BORDER-LEFT: #fcfcfc 2px solid; WIDTH: 630px; BORDER-BOTTOM: #fcfcfc 2px solid
}
#whois UL {
	BORDER-RIGHT: #fcfcfc 2px solid; BORDER-TOP: #fcfcfc 2px solid; BORDER-LEFT: #fcfcfc 2px solid; BORDER-BOTTOM: #fcfcfc 2px solid; TEXT-ALIGN: center
}
#whois UL LI {
	PADDING-RIGHT: 10px; LIST-STYLE: none none outside; PADDING-LEFT: 10px; BACKGROUND: #fefefe; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; BORDER-BOTTOM: #eee 1px solid; HEIGHT: 30px
}
#whois UL LI .dme_name {
	WIDTH: 370px; TEXT-ALIGN: left
}
#whois UL LI SPAN {
	FLOAT: left
}
#whois UL LI .info {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 130px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; HEIGHT: 30px
}
.soft_products {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 15px; OVERFLOW: hidden; WIDTH: 730px; PADDING-TOP: 16px; ZOOM: 1
}
.soft_icon {
	DISPLAY: block; BACKGROUND: url('../images/about.gif') no-repeat 10px 50%; TEXT-INDENT: 50px
}
#soft_ban {
	BACKGROUND: url('../images/ban_soft.jpg'); MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 1000px; HEIGHT: 300px
}
#youshi {
	border:1px solid #dddddd; PADDING-RIGHT: 10px; MARGIN-TOP: 10px; BACKGROUND: url('../images/ys_bg.gif') no-repeat center top; OVERFLOW: hidden; 
}
#youshi .ys {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; FLOAT: left; PADDING-BOTTOM: 15px; WIDTH: 355px; PADDING-TOP: 10px
}
#youshi .ys1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 19px; FLOAT: left; PADDING-BOTTOM: 15px; WIDTH: 355px; PADDING-TOP: 10px
}
#youshi .ys1 {
	BORDER-TOP: #ccc 1px solid; BACKGROUND: #fafafa
}
#youshi DL {
	PADDING-LEFT: 70px
}
#youshi DT {
	FONT-SIZE: 14px; COLOR: #004a9a; LINE-HEIGHT: 35px
}
#youshi DD {
	LINE-HEIGHT: 24px
}
#youshi .icon1 {
	BACKGROUND: url('../images/icon1.gif') no-repeat 0px 10px; 
}
#youshi .icon2 {
	BACKGROUND: url('../images/icon2.gif') no-repeat 0px 10px; 
}
#youshi .icon3 {
	BACKGROUND: url('../images/icon3.gif') no-repeat 0px 10px; 
}
#youshi .icon4 {
	BACKGROUND: url('../images/icon4.gif') no-repeat 0px 10px; 
}
#youshi .icon5 {
	BACKGROUND: url('../images/icon5.gif') no-repeat 0px 10px; 
}
#youshi .icon6 {
	BACKGROUND: url('../images/icon6.gif') no-repeat 0px 10px; 
}
#about {
	MARGIN-TOP: 10px; BACKGROUND: url('../images/about_bg.jpg') no-repeat right bottom; 
}
#about H1 {
	BORDER-TOP: 3px solid #f03e00; FONT-SIZE: 16px; BACKGROUND: url('../images/nav_bg.jpg') repeat-x; TEXT-INDENT: 10px; LINE-HEIGHT: 50px; HEIGHT: 50px
}
#about P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 520px; LINE-HEIGHT: 28px; PADDING-TOP: 10px
}
#why {
	MARGIN-TOP: 10px
}
#why H2 {
	FONT-SIZE: 26px; BACKGROUND: url('../images/why.jpg') no-repeat; COLOR: #f03e00; TEXT-INDENT: 70px; LINE-HEIGHT: 60px; FONT-FAMILY: "Microsoft Yahei"; HEIGHT: 70px
}
#why H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #004a9a; LINE-HEIGHT: 40px
}
#why .why1 {
	PADDING-LEFT: 70px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #ccc 1px dashed
}
#why .why2 {
	PADDING-LEFT: 70px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #ccc 1px dashed
}
#why .why3 {
	PADDING-LEFT: 70px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #ccc 1px dashed
}
#why .why4 {
	PADDING-LEFT: 70px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #ccc 1px dashed
}
#why .why5 {
	PADDING-LEFT: 70px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #ccc 1px dashed
}
#why .why1 {
	BACKGROUND: url('../images/1.jpg') no-repeat 5px 10px; 
}
#why .why2 {
	BACKGROUND: url('../images/2.jpg') no-repeat 5px 10px; 
}
#why .why3 {
	BACKGROUND: url('../images/3.jpg') no-repeat 5px 10px; 
}
#why .why4 {
	BACKGROUND: url('../images/4.jpg') no-repeat 5px 10px; 
}
#why .why5 {
	BACKGROUND: url('../images/5.jpg') no-repeat 5px 10px; 
}
#anli {
	MARGIN-TOP: 10px
}
#anli H1 {
	BORDER-TOP: 3px solid #f03e00; FONT-SIZE: 16px; BACKGROUND: url('../images/nav_bg.jpg') repeat-x; TEXT-INDENT: 10px; LINE-HEIGHT: 50px; HEIGHT: 50px
}
#anli UL LI {
	BACKGROUND: url('../images/ico.gif') no-repeat 0px 15px; TEXT-INDENT: 20px; LINE-HEIGHT: 36px; BORDER-BOTTOM: 1px dashed #ccc; 
}
#anli .news {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-TOP: 0px
}
#seoinfo {
	MARGIN-TOP: 10px; OVERFLOW: hidden; WIDTH: 190px
}
#seoinfo .top {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url('../images/table.gif') no-repeat; COLOR: #566a8d; LINE-HEIGHT: 30px; HEIGHT: 31px
}
#seoinfo .bot {
	FONT-SIZE: 4px; BACKGROUND: url('../images/table.gif') no-repeat 0px -31px; HEIGHT: 4px
}
#seoinfo UL {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; BORDER-LEFT: #dcdcdc 1px solid; PADDING-TOP: 5px
}
#seoinfo LI {
	WIDTH: 173px; LINE-HEIGHT: 30px; BORDER-BOTTOM: #efefef 1px solid
}
#seoinfo LI A {
	DISPLAY: block; WIDTH: 173px
}
#con {
	FONT-SIZE: 11px; BACKGROUND: url(../images/sn6.gif) repeat-y; OVERFLOW: hidden; WIDTH: 190px; COLOR: #314a72; FONT-FAMILY: MingLiU; TEXT-ALIGN: left
}
#con H5 {
	DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(../images/sn5.gif) no-repeat; LINE-HEIGHT: 41px; HEIGHT: 41px
}
#con SPAN {
	DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 11px; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#con UL {
	MARGIN-TOP: 5px; MARGIN-LEFT: 15px
}
#con LI {
	LINE-HEIGHT: 25px
}
#con LI A {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
#con H2 {
	BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #fff; MARGIN: 2px auto 0px; BORDER-LEFT: #dadada 1px solid; WIDTH: 165px; COLOR: #fb5f12; LINE-HEIGHT: 20px; BORDER-BOTTOM: #dadada 1px solid
}
#con H2 SPAN {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#con H3 {
	MARGIN-TOP: 5px; DISPLAY: block; FONT-SIZE: 5px; BACKGROUND: url(../images/sn7.gif) no-repeat; HEIGHT: 5px
}
#con H4 {
	PADDING-LEFT: 23px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../images/sn8.gif) no-repeat; WIDTH: 190px; COLOR: #fb5f12; LINE-HEIGHT: 29px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 29px
}
.list UL LI {
	OVERFLOW: hidden; HEIGHT: 30px
}
a.button_2:link,a.button_2:visited{
	display:block;
	width:77px;
	height:33px;
	line-height:33px;
	background:url(../images/button_2.png) center top no-repeat;
	border:none;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
	letter-spacing: 0.5em;
	color:#FFFFFF;
}
a.button_2:hover{
	color:#FFFFFF;
	text-decoration: none;
	text-align: center;
}
/*down*/
.down UL LI {
	PADDING-LEFT: 45px; height:80px; BORDER-BOTTOM: 1px dashed #e1e1e1;
	background:url(../images/icondown.png) no-repeat;
}

.down {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 680px; PADDING-TOP: 5px
}
.down H1 {
	LINE-HEIGHT: 46px; HEIGHT: 46px; text-shadow: 1px 1px 0 #fff	
}
.down dl{
width:480px;
float:left;
}
.down span {
float:right;
width:130px;
margin-right:10px;
margin-top:20px;
}
.down dd{
font-size:16px;
font-weight:bold;
color:#3366FF;
}
.down dd a{
color:#3366FF;
}
.down dd a:hover{
color:#CC0000;
}

.top10{MARGIN-TOP: 8px; }

.kuang_text {
    margin-top:10px;
	margin-bottom:6px;
    padding: 5px;
    background: none repeat scroll 0% 0% rgb(247, 247, 247);
    border: 1px solid rgb(191, 210, 225);
	COLOR: #000;FONT-SIZE:14px;LINE-HEIGHT: 26px;
}

.kuang { BORDER: #2185CC 1px solid;
}
.kuang0 { BORDER: #ccc 1px solid;margin-top:8px;background-color:#f7fded;
}
.home_title0 {
	HEIGHT: 30px;text-align:left;PADDING-LEFT: 5px; FONT-SIZE: 14px; COLOR: #004a9a;FONT-WEIGHT: bold; LINE-HEIGHT: 30px; 
}

.home_title {
	HEIGHT: 29px;text-align:left;PADDING-LEFT: 12px; FONT-SIZE: 12px; COLOR: #FFFFFF;FONT-WEIGHT: bold; LINE-HEIGHT: 28px; BACKGROUND: url(../images/tit2_bg.gif) no-repeat;
}
.home_title a{
	COLOR: #FFFFFF;FONT-WEIGHT: bold;
}
.home_title a:visited{
	COLOR: #FFFFFF;FONT-WEIGHT: bold;
}
.text0{TEXT-ALIGN: left;padding:5px;FONT-SIZE: 14px; LINE-HEIGHT: 26px;color:#333;}

.homenews UL {
	MARGIN-LEFT: 5px;MARGIN-TOP: 5px;MARGIN-BOTTOM: 5px;WIDTH:98%;
}
.homenews UL LI {
	FLOAT: left; WIDTH:99%;PADDING-LEFT: 10px; BACKGROUND: url(../images/spot.gif) no-repeat 0px 5px; MARGIN: 4px 0px; OVERFLOW: hidden; LINE-HEIGHT: 14px; PADDING-TOP: 0px; HEIGHT: 14px;text-align:left;
}
.homenews UL LI A:link {
	 color:#333; TEXT-DECORATION: none; 
}
.homenews UL LI A:visited{
	 color:#333; TEXT-DECORATION: none;
}
.homenews UL LI A:hover{
	color:#FF3300; TEXT-DECORATION: underline;
}

.hong{color:#F00;}
.f14{font-size:14px;LINE-HEIGHT: 24px;}

.homezx UL {
	padding:5px;MARGIN-LEFT:8px;
}
.homezx UL LI{display: block;FLOAT: left; WIDTH:158px;HEIGHT:26px;MARGIN-LEFT:24px;MARGIN-top:5px;LINE-HEIGHT: 26px;text-align:center;font-size:14px;}
.homezx UL LI a:link{
	/*FLOAT: left; WIDTH:150px;MARGIN-LEFT:15px;PADDING-LEFT: 25px; BACKGROUND: url(../images/news_li_bg.gif) no-repeat 12px 8px; OVERFLOW: hidden; LINE-HEIGHT: 26px; text-align:left;font-size:14px;
	*/
	 
	padding:3px 8px;color: #FFF;background: none repeat scroll 0% 0% #3CA3F7;border: 1px solid #3CA3F7;font-weight: normal;border-radius: 6px;
}
.homezx UL LI a:visited {color: #FFF;background: none repeat scroll 0% 0% #3CA3F7;border: 1px solid #3CA3F7;border-radius: 6px;}
.homezx UL LI a:hover{color: #FFF;background-color:#039500;border: 1px solid #039500;font-weight: normal;border-radius: 6px;}

.homecity UL {
	padding:5px;
}
.homecity UL LI {
	FLOAT: left; WIDTH:260px;MARGIN-LEFT:30px;PADDING-LEFT: 25px; BACKGROUND: url(../images/news_li_bg.gif) no-repeat 12px 8px; OVERFLOW: hidden; LINE-HEIGHT: 26px; text-align:left;font-size:13px;
}

.left_tab {
	OVERFLOW: hidden;BACKGROUND:#FAFAFA;
}
.sub00 {padding:5px;padding-bottom:10px;LIST-STYLE-TYPE: none}
.sub00 LI {height:32px; text-align: center;BORDER-BOTTOM: #CCC 1px solid;}
.sub00 LI A:link {
	FONT-SIZE: 14px;line-height:32px;FONT-WEIGHT: bold; COLOR: #0873C5;  TEXT-DECORATION: none;
}
.sub00 LI A:visited {
	FONT-SIZE: 14px;line-height:32px; FONT-WEIGHT: bold; COLOR: #0873C5; TEXT-DECORATION: none;
}
.sub00 LI A:hover {
	FONT-SIZE: 14px;line-height:32px;COLOR: #FF3300;
}